{
  "port": "3000",
  "autoReload": true,
  "exportDirectory": "/export",
  "enableChalkboard": false,
  "enableOverview": false,
  "enableMenu": true,
  "enablePointer": true,
  "enableTimeBar": false,
  "theme": "",
  "highlightTheme": "",
  "transition": "slide",
  "transitionSpeed": "default",
  "controls": true,
  "progress": true,
  "slideNumber": false,
  "showGrid": false,
  "autoComplete": "inPreview",
  "paneMode": "split",
  "motm": "2025-04-28T19:16:17.346Z"
}